{
  "getAllPSSysDBTables" : [ {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "BOOKID",
      "length" : 100,
      "logicName" : "书标识",
      "name" : "BOOKID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "BOOKNAME",
      "length" : 200,
      "logicName" : "书名称",
      "name" : "BOOKNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DATE",
      "logicName" : "日期",
      "name" : "DATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "END",
      "logicName" : "结束时间",
      "name" : "END",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "FIELD",
      "length" : 100,
      "logicName" : "属性",
      "name" : "FIELD",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD10",
      "logicName" : "日期",
      "name" : "FIELD10",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "FIELD11",
      "length" : 100,
      "logicName" : "属性11",
      "name" : "FIELD11",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD12",
      "length" : 100,
      "logicName" : "属性12",
      "name" : "FIELD12",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD13",
      "length" : 100,
      "logicName" : "属性13",
      "name" : "FIELD13",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD14",
      "length" : 100,
      "logicName" : "属性14",
      "name" : "FIELD14",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD15",
      "length" : 100,
      "logicName" : "属性15",
      "name" : "FIELD15",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD16",
      "length" : 100,
      "logicName" : "属性16",
      "name" : "FIELD16",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD17",
      "length" : 100,
      "logicName" : "属性17",
      "name" : "FIELD17",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD18",
      "length" : 100,
      "logicName" : "属性18",
      "name" : "FIELD18",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD19",
      "length" : 100,
      "logicName" : "属性19",
      "name" : "FIELD19",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD2",
      "length" : 100,
      "logicName" : "属性2",
      "name" : "FIELD2",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD20",
      "length" : 100,
      "logicName" : "属性20",
      "name" : "FIELD20",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD21",
      "length" : 100,
      "logicName" : "属性21",
      "name" : "FIELD21",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD22",
      "length" : 100,
      "logicName" : "属性22",
      "name" : "FIELD22",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD23",
      "logicName" : "属性23",
      "name" : "FIELD23",
      "stdDataType" : 6,
      "nullable" : true
    }, {
      "codeName" : "FIELD24",
      "length" : 1048576,
      "logicName" : "属性24",
      "name" : "FIELD24",
      "stdDataType" : 21,
      "nullable" : true
    }, {
      "codeName" : "FIELD25",
      "length" : 100,
      "logicName" : "属性25",
      "name" : "FIELD25",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD26",
      "length" : 100,
      "logicName" : "属性26",
      "name" : "FIELD26",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD27",
      "length" : 100,
      "logicName" : "属性27",
      "name" : "FIELD27",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD28",
      "length" : 100,
      "logicName" : "属性28",
      "name" : "FIELD28",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD29",
      "length" : 100,
      "logicName" : "属性29",
      "name" : "FIELD29",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD3",
      "length" : 100,
      "logicName" : "属性3",
      "name" : "FIELD3",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD30",
      "length" : 100,
      "logicName" : "属性30",
      "name" : "FIELD30",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD31",
      "length" : 100,
      "logicName" : "属性31",
      "name" : "FIELD31",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD32",
      "length" : 100,
      "logicName" : "属性32",
      "name" : "FIELD32",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD33",
      "length" : 100,
      "logicName" : "属性33",
      "name" : "FIELD33",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD34",
      "length" : 100,
      "logicName" : "属性34",
      "name" : "FIELD34",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD35",
      "length" : 100,
      "logicName" : "属性35",
      "name" : "FIELD35",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD36",
      "length" : 100,
      "logicName" : "属性36",
      "name" : "FIELD36",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD37",
      "length" : 100,
      "logicName" : "属性37",
      "name" : "FIELD37",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD38",
      "length" : 100,
      "logicName" : "属性38",
      "name" : "FIELD38",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD39",
      "length" : 100,
      "logicName" : "属性39",
      "name" : "FIELD39",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD4",
      "length" : 100,
      "logicName" : "属性4",
      "name" : "FIELD4",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD40",
      "length" : 100,
      "logicName" : "属性40",
      "name" : "FIELD40",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD41",
      "length" : 100,
      "logicName" : "属性41",
      "name" : "FIELD41",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD42",
      "length" : 100,
      "logicName" : "属性42",
      "name" : "FIELD42",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD43",
      "length" : 100,
      "logicName" : "属性43",
      "name" : "FIELD43",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD44",
      "length" : 100,
      "logicName" : "属性44",
      "name" : "FIELD44",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD45",
      "logicName" : "属性45",
      "name" : "FIELD45",
      "stdDataType" : 9,
      "nullable" : true
    }, {
      "codeName" : "FIELD5",
      "length" : 100,
      "logicName" : "属性5",
      "name" : "FIELD5",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD6",
      "length" : 100,
      "logicName" : "属性6",
      "name" : "FIELD6",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD7",
      "length" : 100,
      "logicName" : "属性7",
      "name" : "FIELD7",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD8",
      "length" : 100,
      "logicName" : "属性8",
      "name" : "FIELD8",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD9",
      "length" : 100,
      "logicName" : "属性9",
      "name" : "FIELD9",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "PBOOKID",
      "length" : 100,
      "logicName" : "父书标识",
      "name" : "PBOOKID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "PHONEID",
      "length" : 100,
      "logicName" : "手机标识",
      "name" : "PHONEID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "TYPE",
      "length" : 100,
      "logicName" : "类型",
      "name" : "TYPE",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "getAllPSSysDBIndices" : [ {
      "getAllPSSysDBIndexColumns" : [ {
        "name" : "PBOOKID",
        "getPSSysDBColumn" : {
          "modelref" : true,
          "id" : "PBOOKID"
        }
      } ],
      "codeName" : "IF_F81B78DA4AF5A25",
      "indexType" : "NORMAL",
      "name" : "DER1N_BOOK_BOOK_PBOOKID",
      "sourceType" : "DER"
    }, {
      "getAllPSSysDBIndexColumns" : [ {
        "name" : "PHONEID",
        "getPSSysDBColumn" : {
          "modelref" : true,
          "id" : "PHONEID"
        }
      } ],
      "codeName" : "IF_FEF1508FD802418",
      "indexType" : "NORMAL",
      "name" : "DER1N_BOOK_PHONE_PHONEID",
      "sourceType" : "DER"
    } ],
    "codeName" : "T_BOOK",
    "logicName" : "书",
    "name" : "T_BOOK",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "BOOKTYPEID",
      "length" : 100,
      "logicName" : "书籍类别标识",
      "name" : "BOOKTYPEID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "BOOKTYPENAME",
      "length" : 200,
      "logicName" : "书籍类别名称",
      "name" : "BOOKTYPENAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_BOOKTYPE",
    "logicName" : "书籍类别",
    "name" : "T_BOOKTYPE",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "BXDID",
      "length" : 100,
      "logicName" : "报销单标识",
      "name" : "BXDID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "BXDNAME",
      "length" : 200,
      "logicName" : "报销单名称",
      "name" : "BXDNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_BXD",
    "logicName" : "报销单",
    "name" : "T_BXD",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "BXDID",
      "length" : 100,
      "logicName" : "报销单标识",
      "name" : "BXDID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "BXDMXID",
      "length" : 100,
      "logicName" : "报销单明细标识",
      "name" : "BXDMXID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "BXDMXNAME",
      "length" : 200,
      "logicName" : "报销单明细名称",
      "name" : "BXDMXNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "getAllPSSysDBIndices" : [ {
      "getAllPSSysDBIndexColumns" : [ {
        "name" : "BXDID",
        "getPSSysDBColumn" : {
          "modelref" : true,
          "id" : "BXDID"
        }
      } ],
      "codeName" : "IF_F821DB7B87E31B8",
      "indexType" : "NORMAL",
      "name" : "DER1N_BXDMX_BXD_BXDID",
      "sourceType" : "DER"
    } ],
    "codeName" : "T_BXDMX",
    "logicName" : "报销单明细",
    "name" : "T_BXDMX",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "CITYID",
      "length" : 100,
      "logicName" : "城市标识",
      "name" : "CITYID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "CITYNAME",
      "length" : 200,
      "logicName" : "城市名称",
      "name" : "CITYNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "NUM",
      "logicName" : "人数",
      "name" : "NUM",
      "stdDataType" : 9,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_CITY",
    "logicName" : "城市",
    "name" : "T_CITY",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "CONTROLTESTID",
      "length" : 100,
      "logicName" : "部件测试标识",
      "name" : "CONTROLTESTID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "CONTROLTESTNAME",
      "length" : 200,
      "logicName" : "部件测试名称",
      "name" : "CONTROLTESTNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_CONTROLTEST",
    "logicName" : "部件测试",
    "name" : "T_CONTROLTEST",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "END",
      "logicName" : "结束时间",
      "name" : "END",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "FIELD",
      "length" : 1048576,
      "logicName" : "图片上传",
      "name" : "FIELD",
      "stdDataType" : 21,
      "nullable" : true
    }, {
      "codeName" : "FIELD2",
      "logicName" : "时间测试",
      "name" : "FIELD2",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "MONEY",
      "logicName" : "金额",
      "name" : "MONEY",
      "stdDataType" : 6,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "PHONEID",
      "length" : 100,
      "logicName" : "手机标识",
      "name" : "PHONEID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "PHONENAME",
      "length" : 200,
      "logicName" : "手机名称",
      "name" : "PHONENAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "PHONETYPE",
      "length" : 100,
      "logicName" : "手机型号",
      "name" : "PHONETYPE",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_PHONE",
    "logicName" : "手机",
    "name" : "T_PHONE",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "PRINTID",
      "length" : 100,
      "logicName" : "PRINT标识",
      "name" : "PRINTID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "PRINTNAME",
      "length" : 200,
      "logicName" : "PRINT名称",
      "name" : "PRINTNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "STUNO",
      "length" : 100,
      "logicName" : "PRINTMODEL",
      "name" : "STUNO",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_PRINT",
    "logicName" : "PRINT",
    "name" : "T_PRINT",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "PAYID",
      "length" : 100,
      "logicName" : "支付标识",
      "name" : "PAYID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "RAWMATERIALID",
      "length" : 100,
      "logicName" : "原材料标识",
      "name" : "RAWMATERIALID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "RAWMATERIALNAME",
      "length" : 200,
      "logicName" : "原材料名称",
      "name" : "RAWMATERIALNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "getAllPSSysDBIndices" : [ {
      "getAllPSSysDBIndexColumns" : [ {
        "name" : "PAYID",
        "getPSSysDBColumn" : {
          "modelref" : true,
          "id" : "PAYID"
        }
      } ],
      "codeName" : "IF_F9AB5FFD6AAA898",
      "indexType" : "NORMAL",
      "name" : "DER1N_RAWMATERIAL_PAY_PAYID",
      "sourceType" : "DER"
    } ],
    "codeName" : "T_RAWMATERIAL",
    "logicName" : "原材料",
    "name" : "T_RAWMATERIAL",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "ADDRESS",
      "length" : 100,
      "logicName" : "家庭住址",
      "name" : "ADDRESS",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "AGE",
      "logicName" : "年龄",
      "name" : "AGE",
      "stdDataType" : 9,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPARTMENT",
      "length" : 100,
      "logicName" : "单位",
      "name" : "DEPARTMENT",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD",
      "length" : 100,
      "logicName" : "属性",
      "name" : "FIELD",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "NAME",
      "length" : 100,
      "logicName" : "学员姓名",
      "name" : "NAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "REGINFOID",
      "length" : 100,
      "logicName" : "学员登记信息标识",
      "name" : "REGINFOID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "REGINFONAME",
      "length" : 200,
      "logicName" : "学员登记信息名称",
      "name" : "REGINFONAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "SCORES",
      "logicName" : "分数",
      "name" : "SCORES",
      "stdDataType" : 6,
      "nullable" : true
    }, {
      "codeName" : "STUDENTID",
      "length" : 100,
      "logicName" : "学生标识",
      "name" : "STUDENTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "STUNO",
      "length" : 100,
      "logicName" : "学员编号",
      "name" : "STUNO",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "SUBJECTS",
      "length" : 100,
      "logicName" : "科目",
      "name" : "SUBJECTS",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "getAllPSSysDBIndices" : [ {
      "getAllPSSysDBIndexColumns" : [ {
        "name" : "STUDENTID",
        "getPSSysDBColumn" : {
          "modelref" : true,
          "id" : "STUDENTID"
        }
      } ],
      "codeName" : "IF_F328B6E61632896",
      "indexType" : "NORMAL",
      "name" : "DER1N_REGINFO_STUDENT_STUDENTID",
      "sourceType" : "DER"
    } ],
    "codeName" : "T_REGINFO",
    "logicName" : "学员登记信息",
    "name" : "T_REGINFO",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "ADDRESS",
      "length" : 100,
      "logicName" : "家庭住址",
      "name" : "ADDRESS",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "AGE",
      "length" : 100,
      "logicName" : "年龄",
      "name" : "AGE",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPARTMENT",
      "length" : 100,
      "logicName" : "单位",
      "name" : "DEPARTMENT",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "NAME",
      "length" : 100,
      "logicName" : "学员姓名",
      "name" : "NAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "REGINFOFID",
      "length" : 100,
      "logicName" : "学员登记信息测试fzh标识",
      "name" : "REGINFOFID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "REGINFOFNAME",
      "length" : 200,
      "logicName" : "学员登记信息测试fzh名称",
      "name" : "REGINFOFNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "STUNO",
      "length" : 100,
      "logicName" : "学员编号",
      "name" : "STUNO",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_REGINFOF",
    "logicName" : "学员登记信息测试fzh",
    "name" : "T_REGINFOF",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "ADDRESS",
      "length" : 100,
      "logicName" : "地址",
      "name" : "ADDRESS",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "AGE",
      "logicName" : "年龄",
      "name" : "AGE",
      "stdDataType" : 9,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPARTMENT",
      "length" : 100,
      "logicName" : "单位",
      "name" : "DEPARTMENT",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "DEPTID",
      "length" : 60,
      "logicName" : "组织部门标识",
      "name" : "DEPTID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "END",
      "logicName" : "结束时间",
      "name" : "END",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "FIELD",
      "length" : 100,
      "logicName" : "属性",
      "name" : "FIELD",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "NAME",
      "length" : 100,
      "logicName" : "姓名",
      "name" : "NAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "ORGID",
      "length" : 60,
      "logicName" : "组织机构标识",
      "name" : "ORGID",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "STUDENTID",
      "length" : 100,
      "logicName" : "学生标识",
      "name" : "STUDENTID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "STUDENTNAME",
      "length" : 200,
      "logicName" : "学生名称",
      "name" : "STUDENTNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_STUDENT",
    "logicName" : "学生",
    "name" : "T_STUDENT",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "SYS_ROLEID",
      "length" : 100,
      "logicName" : "实体标识",
      "name" : "SYS_ROLEID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "SYS_ROLENAME",
      "length" : 200,
      "logicName" : "实体名称",
      "name" : "SYS_ROLENAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_SYS_ROLE",
    "logicName" : "实体",
    "name" : "T_SYS_ROLE",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "AMOUNT",
      "length" : 20,
      "logicName" : "金额",
      "name" : "AMOUNT",
      "precision" : 2,
      "stdDataType" : 6,
      "nullable" : true
    }, {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD",
      "length" : 100,
      "logicName" : "属性",
      "name" : "FIELD",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD10",
      "length" : 100,
      "logicName" : "属性10",
      "name" : "FIELD10",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD11",
      "length" : 100,
      "logicName" : "属性11",
      "name" : "FIELD11",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD12",
      "length" : 100,
      "logicName" : "属性12",
      "name" : "FIELD12",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD2",
      "length" : 100,
      "logicName" : "属性2",
      "name" : "FIELD2",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD3",
      "length" : 100,
      "logicName" : "属性3",
      "name" : "FIELD3",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD4",
      "length" : 100,
      "logicName" : "属性4",
      "name" : "FIELD4",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD5",
      "length" : 100,
      "logicName" : "属性5",
      "name" : "FIELD5",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD6",
      "length" : 100,
      "logicName" : "属性6",
      "name" : "FIELD6",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD7",
      "length" : 100,
      "logicName" : "属性7",
      "name" : "FIELD7",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD8",
      "length" : 100,
      "logicName" : "属性8",
      "name" : "FIELD8",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "FIELD9",
      "length" : 100,
      "logicName" : "属性9",
      "name" : "FIELD9",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "TESTID",
      "length" : 100,
      "logicName" : "测试实体标识",
      "name" : "TESTID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "TESTNAME",
      "length" : 200,
      "logicName" : "测试实体名称",
      "name" : "TESTNAME",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "TYPE",
      "length" : 100,
      "logicName" : "类型",
      "name" : "TYPE",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_TEST",
    "logicName" : "测试实体",
    "name" : "T_TEST",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "getAllPSSysDBColumns" : [ {
      "codeName" : "CREATEDATE",
      "length" : 8,
      "logicName" : "建立时间",
      "name" : "CREATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "CREATEMAN",
      "length" : 60,
      "logicName" : "建立人",
      "name" : "CREATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "UPDATEDATE",
      "length" : 8,
      "logicName" : "更新时间",
      "name" : "UPDATEDATE",
      "stdDataType" : 5,
      "nullable" : true
    }, {
      "codeName" : "UPDATEMAN",
      "length" : 60,
      "logicName" : "更新人",
      "name" : "UPDATEMAN",
      "stdDataType" : 25,
      "nullable" : true
    }, {
      "codeName" : "VIEWLAYOUTMODELREPOSITORYID",
      "length" : 100,
      "logicName" : "视图布局模型存储标识",
      "name" : "VIEWLAYOUTMODELREPOSITORYID",
      "stdDataType" : 25,
      "pKey" : true
    }, {
      "codeName" : "VIEWLAYOUTMODELREPOSITORYNAME",
      "length" : 200,
      "logicName" : "视图布局模型存储名称",
      "name" : "VIEWLAYOUTMODELREPOSITORYNAME",
      "stdDataType" : 25,
      "nullable" : true
    } ],
    "codeName" : "T_VIEWLAYOUTMODELREPOSITORY",
    "logicName" : "视图布局模型存储",
    "name" : "T_VIEWLAYOUTMODELREPOSITORY",
    "autoExtendModel" : true,
    "existingModel" : false
  }, {
    "name" : "XYZ",
    "autoExtendModel" : true,
    "existingModel" : false
  } ],
  "codeName" : "A869db62931b97a65fd",
  "codeName2" : "Default",
  "dBInstTag" : "a_LAB01_d23cc850e",
  "dSLink" : "DEFAULT",
  "dynaModelFilePath" : "PSSYSDBSCHEMES/DEFAULT.json",
  "name" : "Default",
  "autoExtendModel" : true,
  "pubIndex" : true
}